/* по дефолту дизайн для польской лиги poland extraklasa */

@font-face {
  font-family: "Axiforma";
  src: url("fonts/AxiformaBlack.otf");
}

body {
  margin: 0;
  padding: 0;
  background-color: #f2f2f2;
}

#MatchCenter {
  min-width: 1360px;
}

.client-logo,
.client-logo_big {
  display: none;
}

.match-line-container {
  height: 60px;
}

.match-line-container .match-line {
  width: 100%;
  height: 60px;
  font-family: inherit;
  padding: 0 45px;
}

.match-line__buttons {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.match-line-container .match-line__btn {
  width: 45px;
  z-index: 100;
  background-color: #013574;
}

.match-line-container .match-line__list {
  z-index: 10;
}

.match-line-container .match-line__item {
  opacity: .7;
  border-top: 1px solid #013574;
  border-bottom: 1px solid #013574;
  background-color: #013574;
  min-width: 140px;
}

.match-line-container .match-line__item.match-line__item_active {
  background-color: #fff;
}

.match-line-container .match-line__item .match-line__item-row {
  white-space: nowrap;
}

.match-line-container .match-line__item .match-line__item-row_date {
  opacity: 1;
}

.match-line-container .match-line__item.match-line__item_clickable {
  opacity: 1;
}

.match-line-container .match-line__item.match-line__item_clickable .match-line__item-row_date {
  opacity: .6;
}

.match-line__detail {
  position: relative;
  font-family: inherit;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 90px;
  background-color: white;
  box-shadow: 0 7px 7px rgba(0, 0, 0, 0.1);
}

.match-header__event {
  color: #c3c3c3;
  font-size: 11px;
  line-height: 11px;
  margin-bottom: 5px;
}

.match-line__detail-teams {
  align-items: center;
}

.match-line__detail-teams-block li {
  height: 15px;
  font-weight: normal;
  display: flex;
  align-items: center;
  margin-right: 10px;
}

.match-line__detail-teams-block {
  max-height: 65px;
  flex-wrap: wrap;
}

.match-line__detail-teams-block.match-line__detail-teams-block__left {
  flex-wrap: wrap-reverse;
}

.match-line__detail-teams-block li strong {
  margin-left: 5px;
}

.match-container {
  padding: 15px;
  margin-top: 0;
}

.match-left {
  margin-right: 0;
}

.shoots-field {
  padding: 0 15px 0 0;
}

.player-field-container {
  width: 100%;
  padding: 0;
  border: none;
  border-bottom: 1px solid #c6c6c6;
  background-color: white;
  margin-bottom: 15px;
  display: flex;
  flex-direction: column;
  border-radius: 0;
}

.player-details-football-map-header {
  margin-bottom: 0;
  width: 100%;
  height: 60px;
}

.team-stats-tabs {
  margin-bottom: 0;
  width: 100%;
  height: 60px;
}

ul.team-stats-tabs-list {
  height: 60px;
}

li.team-stats-tabs-list-item {
  line-height: 11px;
}

.team-stats-tabs-list .team-stats-tabs-list-item a {
  padding: 5px 0;
  color: #013574;
}

.player-details-football-map {
  margin-bottom: 0;
}

.goal:before {
  top: 2px;
  left: 3px;
  transform: none;
}

.player-details-football-map-wrapper {
  padding: 0 15px;
}

.player-details-football-map-wrapper .ui-select {
  align-items: center;
  width: 100%;
  height: 45px;
}

.player-details-football-map-wrapper .btn-group {
  position: relative;
  cursor: pointer;
}

.player-details-football-map-wrapper .btn-group .custom-select__dropdown {
  cursor: pointer;
}

li.custom-select__dropdown-option:hover {
  background-color: #d6d6d6;
}

.player-details-football-map-wrapper-footer {
  height: 45px;
}

.t-compare {
  width: 265px;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #c6c6c6;
  font-family: inherit;
}

.p-compare__dropdown-option:hover {
  background-color: #e0ebf5;
}

.t-compare__title {
  padding: 5px 0;
}

.t-compare__title:after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #1a1a1a;
}

.t-compare__header div {
  display: flex;
}

.t-compare__header div .t-compare__title {
  color: #013574;
  margin: 0 10px;
  padding: 5px 0;
  position: relative;
}

.t-compare__header div .t-compare__title:after {
  display: none;
}

.t-compare__header div .t-compare__title:hover {
  color: grey;
}

.t-compare__header div .t-compare__title:hover:after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: grey;
}

.t-compare__header div .t-compare__title_active {
  color: #1a1a1a;
}

.t-compare__header div .t-compare__title_active:hover {
  color: #1a1a1a;
}

.t-compare__header div .t-compare__title_active:after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #1a1a1a;
}

.t-compare__header div .t-compare__title_active:hover:after {
  background-color: #1a1a1a;
}

.match-center {
  width: auto;
  min-width: 450px;
  flex: 1;
}

.it-table {
  width: 100%;
  max-width: none;
  font-family: inherit;
  background-color: white;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #c6c6c6;
  padding: 0;
}

.it-table .team-stats-wrapper {
  padding-top: 0;
  border: none;
  padding-bottom: 15px;
}

.it-table .team-stats {
  width: auto;
  min-width: 100%;
  line-height: 11px;
  color: #1a1a1a;
  table-layout: fixed;
}

.it-table .team-stats th:nth-child(1) {
  width: 200px;
  min-width: 200px;
  max-width: 200px;
  text-align: left;
  padding: 0 10px;
}

.it-table .team-stats th:nth-child(2) {
  color: #e70000;
}

.it-table .team-stats td:nth-child(1) {
  padding: 0 15px;
}

.it-table .team-stats td:nth-child(2) {
  color: #cc0000;
  font-weight: 700;
}

.it-table .team-stats:last-child .overall td {
  border-bottom: none;
}

.it-table .stats-cell .match-team-opponent div:first-child {
  padding-left: 0;
  padding-right: 0;
  text-align: right;
  margin-right: 7px;
}

.it-table .stats-cell .opponent-name span {
  color: #1a1a1a;
  font-weight: 700;
}

.it-table .team-stats tbody tr:last-child td {
  border-bottom: 1px solid #dbe1e2;
}

.it-table .team-stats .overall td:first-child {
  padding: 0 39px;
}

.match-right {
  margin-left: 0;
}

div.standings {
  font-family: inherit;
  color: #1a1a1a;
  font-size: 11px;
  min-width: auto;
  margin: 0;
  overflow: hidden;
  padding-bottom: 15px;
  background-color: #fff;
  align-self: flex-start;
  border-radius: 0 0 10px 10px;
  width: auto;
}

.standings .table-header th:first-child {
  width: 115px;
}

.standings .table-header th:nth-child(6) {
  width: 50px;
}

.standings__row_active-team {
  background-color: #f5f5f5;
  color: #013574;
}

.standings .team-stats-tabs {
  display: flex;
  border-bottom: none;
  border-top: 1px solid rgba(0,0,0,.3);
  height: 60px;
  white-space: nowrap;
  border-radius: 0;
  justify-content: center;
  z-index: 0;
  padding: 0 25px;
  align-items: center;
}

.standings .team-stats-tabs-list {
  width: auto;
  border: 1px solid #e0ebf5;
  border-radius: 0;
  height: 30px;
  line-height: 30px;
}

.standings .team-stats-tabs-list .team-stats-tabs-list-item {
  margin: 0;
  font-weight: 400;
  text-transform: none;
  line-height: 30px;
}

.standings .team-stats-tabs-list .team-stats-tabs-list-item:not(:last-child) {
  border-right: 1px solid #e0ebf5;
}

.standings .team-stats-tabs-list .team-stats-tabs-list-item a {
  padding: 0 10px;
  color: #1a1a1a;
  overflow: hidden;
}

.standings .team-stats-tabs-list .team-stats-tabs-list-item a:hover:after {
  display: none;
}

.standings .team-stats-tabs-list .team-stats-tabs-list-item a.team-stats-tabs-link_active {
  background-color: #e0ebf5;
}

.standings .team-stats-tabs-list .team-stats-tabs-list-item a.team-stats-tabs-link_active:after {
  display: none;
}

.standings .team-stats {
  padding-bottom: 30px;
}

.standings .table-header th {
  font-weight: 400;
  position: relative;
  text-align: center;
  z-index: 10;
  width: 40px;
  padding: 0 5px;
}

.standings .table-header th:first-child {
  width: 180px;
  padding-left: 35px;
}

.standings .table-header th:nth-child(2), .standings__row td:nth-child(2) {
  padding-left: 30px;
  width: 70px;
  white-space: nowrap;
}

.standings .table-header th:nth-child(6):hover .th-tooltip {
  left: 40%;
}

.standings .table-header th:nth-child(7):hover .th-tooltip {
  left: 20%;
}

.standings table .table-header th:nth-child(7):hover:before {
  left: 18%;
}

.standings .table-header th:last-child, .standings__row td:last-child {
  padding-right: 100px;
  width: 140px;
}

.standings .team-stats .standings__row td:first-child {
  padding-left: 25px;
}

.standings .team-stats tbody tr:last-child td {
  border-bottom: 1px solid #dbe1e2;
}

.top-bar_logo {
  background-image: url('images/logo.svg');
}

.league-leaders__player-number {
  font-weight: normal;
}

.league-leaders__dropdown-option:hover {
  background-color: #e0ebf5;
}

.leaders {
  margin: 0 0 0 15px;
  border-radius: 0;
  z-index: 1;
}

.match-tactics-field-nav {
  transform: translateX(-63%);
}

.match-tactics-field-nav__link_next {
  right: -13px;
}

@media (max-width: 992px) {
  #MatchCenter {
    min-width: 0;
  }

  .top-bar {
    height: 30px;
    align-items: center;
  }

  .top-bar_logo {
    margin-left: 10px;
  }

  .top-bar_right {
    margin-right: 5px;
  }

  .match-line-container {
    /* display: none; */
    overflow: auto;
  }

  .match-line__detail {
    height: auto;
  }

  .match-header__main {
    padding: 0 10px;
    width: 100%;
  }

  .match-header__teams {
    font-size: 16px;
    align-items: flex-start;
  }

  .match-header__home,
  .match-header__away {
    display: flex;
    flex-direction: column;
  }

  .match-header__home {
    padding-right: 30px;
    align-items: flex-end;
  }

  .match-header__away {
    padding-left: 30px;
    align-items: flex-start;
  }

  .match-line__detail-teams-block {
    order: 2;
    max-height: none;
    position: static;
    transform: none;
  }

  .match-line__detail-teams-block li {
    margin-right: 0;
  }

  .match-header__score {
    width: 60px;
    top: 0;
    transform: translateX(-50%);
  }

  .match-container {
    display: flex;
    flex-direction: column;
    padding: 0;
  }

  .shoots-field {
    max-width: 100%;
    min-width: 100%;
    padding: 0;
  }

  .player-details-football-map-wrapper {
    padding: 0;
  }

  .player-details-football-map {
    min-height: calc(100vw / 1.88);
    max-height: calc(100vw / 1.88);
  }

  .player-details-football-map_tactic {
    min-height: calc(100vw / 1.68);
    max-height: calc(100vw / 1.68);
  }

  div.standings {
    width: 100%;
    padding-bottom: 20px;
  }

  .standings .team-stats {
    padding-bottom: 0;
  }

  .standings__wrapper {
    display: block;
    overflow: auto;
  }

  .standings .team-stats-tabs {
    border-top: none;
  }

  .standings .table-header th:first-child {
    width: 140px;
  }

  .standings .table-header th:last-child,
  .standings__row td:last-child {
    padding: 0 10px;
    width: 50px;
  }

  .standings .team-stats .standings__row td:first-child {
    padding-left: 10px;
  }

  .standings .table-header th:nth-child(2), .standings__row td:nth-child(2) {
    padding: 0 5px;
    width: 50px;
  }

  .player-field-container {
    order: 2;
    margin-bottom: 0;
    border-bottom: none;
  }

  .compare-area {
    flex-direction: column;
  }

  .t-compare {
    width: 100%;
    border-bottom: none;
  }

  .p-compare__player {
    width: 35%;
  }

  .t-compare__logo {
    max-width: 80px;
  }

  .t-compare__logo-container_player .t-compare__logo_player {
    max-width: 50px;
    left: 50%;
    transform: translateX(-100%);
  }

  .t-compare__logo-container_player .t-compare__logo {
    margin-top: 7%;
  }

  .t-compare__logo-container_player:last-of-type .t-compare__logo_player {
    left: auto;
    right: 50%;
    transform: translateX(100%);
  }

  .t-compare__stats-container {
    padding-bottom: 10px;
  }

  .match-center {
    min-width: 0;
    width: 100%;
  }

  .it-table {
    border-bottom: none;
  }

  .it-table .team-stats th:nth-child(1) {
    width: 150px;
    min-width: 150px;
    max-width: 150px;
  }

  .it-table .team-stats td:nth-child(1) {
    padding: 0 10px;
  }

  .leaders {
    width: 100%;
    margin: 0;
    border-bottom: none;
  }

  .match-left {
    order: 1;
  }

  .match-right {
    order: 2;
  }

  .match-center {
    order: 3;
  }

  .match-line-container .match-line__item {
    min-width: 120px;
    width: calc(100% / 6);
    flex-shrink: 0;
  }

  .match-line-container .match-line__list {
    overflow: auto;
  }
}

.mc-leaders__row:last-child td {
  box-shadow: none;
}

@media (max-width: 810px) {
  .match-line-container .match-line__item {
    width: calc(100% / 5);
  }
}

@media (max-width: 690px) {
  .match-line-container .match-line__item {
    width: calc(100% / 4);
  }
}

@media (max-width: 570px) {
  .match-line-container .match-line__item {
    width: calc(100% / 3);
  }
}

@media (max-width: 450px) {
  .match-line-container .match-line__item {
    width: calc(100% / 2);
  }
}


/* Стили для лиги Латвии */
/*****************************************************************/
.virsliga * {
  font-family: 'Axiforma', 'PT Sans', sans-serif;
}

.virsliga {
  background-color: #2c2b2a;
}

.virsliga .match-line-container .match-line__item {
  border-top: 1px solid #f3f3f3;
  border-bottom: 1px solid #f3f3f3;
  background-color: #f3f3f3;
  opacity: 1;
  color: #000;
}

.virsliga .it-table .team-stats th:nth-child(2) {
  color: #000;
}

.virsliga .it-table .team-stats td:nth-child(2) {
  color: #000;
}

.virsliga .player-field-container {
  background-color: #f3f3f3;
}

.virsliga .player-details-football-map-wrapper {
  background-color: #f3f3f3;
}

.virsliga .t-compare {
  background-color: #f3f3f3;
  color: #000;
}

.virsliga .t-compare__stats-container {
  background: #f3f3f3;
}

.virsliga .t-compare__stats-row_index {
  color: #000;
}

.virsliga .it-table {
  background-color: #f3f3f3;
}

.virsliga .it-table .team-stats {
  background-color: #f3f3f3;
  color: #000;
}

.virsliga .leaders {
  background-color: #f3f3f3;
}

.virsliga .mc-leaders {
  background-color: #f3f3f3;
}

.virsliga .match-line-container .match-line__item.match-line__item_clickable {
  border-top: 1px solid #d1d3d4;
  border-bottom: 1px solid #d1d3d4;
  background-color: #d1d3d4;
}

.virsliga .match-line-container .match-line__item.match-line__item_active {
  background-color: #e3000b;
}

.virsliga .match-line-container .match-line__btn {
  background-color: #2c2b2a;
}

.virsliga .match-line__detail {
  background-color: #000;
}

.virsliga .standings .team-stats-tabs-list .team-stats-tabs-list-item a.team-stats-tabs-link_active {
  background-color: rgb(227, 0, 11);
}

.virsliga .standings .table-header {
  background-color: rgb(227, 0, 11);
}

.virsliga .standings .table-header th:hover {
  background-color: rgba(227, 0, 11, .7);
}

.virsliga .it-table .table-header {
  background-color: rgb(227, 0, 11);
}

.virsliga .it-table .team-stats th:hover {
  background-color: rgba(227, 0, 11, .7);
}

.virsliga .mc-leaders__match-leaders-header {
  background-color: rgb(227, 0, 11);
}

.virsliga .league-leaders .table-header {
  background-color: rgb(227, 0, 11);
}

.virsliga .t-compare__teams {
  background-color: rgb(227, 0, 11);
}

.virsliga .match-tactics-field-nav__link_next {
  right: 0;
}

.virsliga .match-tactics-field-nav {
  transform: translateX(-50%);
}

.virsliga .p-compare__player:last-child .p-compare__dropdown {
  left: auto;
  right: -15px;
}

.virsliga .match-tactics-field-nav__controls {
  width: 100px;
}

.virsliga .client-logo {
  display: block;
  left: 45px;
  width: 147px;
  height: 55px;
  background-image: url('images/virsliga-logo-type-white.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.virsliga .client-logo.client-logo_big {
  position: fixed;
  right: 25px;
  bottom: 25px;
  left: auto;
  background-image: url('images/virsliga-logo-type-white.svg');
  width: 200px;
  height: 70px;
}

.virsliga .match-header__teams {
  color: white;
}

.virsliga .match-header__teams a {
  color: white;
}
/*****************************************************************/



/* Стили для лиги Армении */
/*****************************************************************/
.armenia {
  background-color: #640404;
}

.armenia * {
  font-family: 'CarlitoRegular', 'PT Sans', sans-serif;
}

.armenia .match-container,
.armenia .match-line__detail,
.armenia .match-line__btn {
  background-color: #640404;
}

.armenia .match-line__item {
  background-color: #181414;
  border-color: #181414;
  border-right: 1px solid rgba(255, 255, 255, 0.6);
  opacity: 1;
}

.armenia .match-line__item_clickable {
  background-color: #640404;
  border-color: #640404;
  border-right: 1px solid rgba(255, 255, 255, 0.6);
}

.armenia .match-container {
  padding-top: 0;
}

.armenia .match-line__detail {
  box-shadow: none;
}

.armenia .match-header__teams,
.armenia .match-header__teams a {
  color: #fff;
}

.armenia .client-logo {
  display: block;
  width: 60px;
  height: 80px;
  background-size: contain;
  background-repeat: no-repeat;
}

.armenia .client-logo__left {
  left: 45px;
  background-image: url('images/armenia-logo-top-left.png');
}

.armenia .client-logo__right {
  right: 45px;
  background-image: url('images/armenia-logo-top-right.png');
}

.armenia .client-logo.client-logo_big {
  position: fixed;
  bottom: 0;
  width: 330px;
  height: 330px;
  background-image: url('images/armenia-logo-bottom-right.png');
  background-position: center bottom;
}
/*****************************************************************/

@media (max-width: 730px) {
  .client-logo.client-logo__left,
  .client-logo.client-logo__right {
    display: none;
  }
}

@media (max-width: 1000px) and (orientation: landscape) {
  .client-logo.client-logo__left,
  .client-logo.client-logo__right,
  .client-logo.client-logo_big {
    display: none;
  }
}

@media (max-width: 1000px) {
  .client-logo.client-logo_big {
    display: none;
  }
}
